# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from __future__ import annotations

from typing import NamedTuple


class StartSimulationMode_Responses(NamedTuple):

    pass


class StartRealMode_Responses(NamedTuple):

    pass
